rm 00230033.FITS; ../../src/detectionbatch -input ippToPsps_inputFileList -output . -D CATDIR /data/ipp004.0/gpc1/catdirs/ThreePi.V1 -config ../../config -survey 3PI -results results -expid 230033 -expname o5463g0468o -test

echo "";
echo "*******************************************************************************"
echo "*"
echo "*                        *** Detection batch unit test ***"
echo "*"
echo "* Diffing new files with 'correct' ones..."
echo "*"
diff 00230033.FITS.CORRECT 00230033.FITS -s
diff results.correct results -s
echo "*"
echo "* unit test complete"
echo "*"
echo "*******************************************************************************"
echo "";

